Subject: source for eval that takes environment as a optional argument

From: [email-masked] (Dan Stanger)
Date: Wed, 8 Feb 1995 11:36:51 -0700

has anybody written a eval and other functions that is like older
versions of eval that will take a alist of symbols and values?
thanks,
dan stanger